.sectionInner{
    .testiTxtHead{
        font-size: 30px;
        font-weight: bold;
        color: #0C0056;
        font-family: "Roboto", sans-serif;
        margin-bottom: 10px;
    }
    h4{
        font-size: 20px;
    }
}

.overviewRow{
    .colInner{
        padding: 30px;
        transition: 0.6s;
        border-radius: 20px;
        background-color: #e4e9ed;
        p{
            text-align: center;
            span{
                display: block;
                
            }

            &:last-child{
                text-align: justify;

            }
        }

        &:hover{
            background-color: transparent;
            box-shadow: 0 0 30px #008fff1c;
        }
    }
}

.shantuiTypeSec{
    .secBigH{
        color: #fff;
    }
    .typeCard {
        width: 100%;
        border-radius: 15px;
        overflow: hidden;
        display: block;
        position: relative;
        transition: 0.6s;
        .typeCardFront {
            position: relative;
            .typeImg {
                background-color: #ffffff;
                width: 100%;
                height: 320px;
                padding: 20px;
                border-radius: 15px;
                margin-bottom: 15px;
                transition: 0.6s;
                img {
                    width: 100%;
                    height: 100%;
                    object-fit: contain;
                }
            }
            .typeTxt {
                color: #666666;
                font-size: 22px;
            }
        }
        .typeCardBack {
            width: 100%;
            max-height: 100%;
            padding: 20px 15px;
            background-color: #FFB600;
            border-radius: 15px;
            right: 0;
            bottom: 0;
            z-index: 2;
            overflow: hidden;
            position: absolute;
            transform: translateY(110%);
            transform-origin: center bottom;
            transition: 0.6s;
            .typeTxt {
                color: #0C0056;
                font-size: 22px;
                font-weight: 700;
                margin-bottom: 8px;
            }
            .typeTxtInn {
                max-height: 250px;
                overflow-y: auto;
                padding-right: 6px;
                p{
                    font-size: 14px;
                    line-height: 22px;
                }
            }
        }
        .mobTypeCarImg {
            display: none;
        }
        &:hover{
            .typeCardFront {
                .typeImg {
                    background-color: #008FFF;
                }
            }
            .typeCardFront {
                .typeImg {
                    background-color: #008FFF;
                }
            }
            .typeCardBack {
                transform: translateY(0%);
            }
        }
    }
}

/* application */
.prodApplicationSec {
    .appSecBtm {
        display: flex;
        flex-wrap: wrap;

        .appSecCard {
            width: 25%;
            display: flex;
            position: relative;
            padding: 35px 20px;
            flex-direction: column;
            justify-content: center;
            border-bottom: 1px solid rgba(255, 255, 255, 0.3);
            border-right: 1px solid rgba(255, 255, 255, 0.3);
            transition: all 0.5s;

            &:nth-child(4n+4) {
                border-right: none;
            }

            &:nth-last-child(1),
            &:nth-last-child(2),
            &:nth-last-child(3),
            &:nth-last-child(4) {
                border-bottom: none;
            }

            .appSecImg {
                width: 70px;
                height: 70px;
                margin-left: auto;
                margin-right: auto;
                margin-bottom: 15px;
                transition: all 0.5s;

                img {
                    width: 100%;
                    height: 100%;
                    object-fit: contain;
                    transition: all 0.5s;
                }
            }

            .appSecTxt {
                p {
                    color: #fff;
                    text-align: center;
                    transition: all 0.5s;
                }
            }

            .hoverVdo{
                top: 0;
                left: 0;
                right: 0;
                bottom: 0;
                opacity: 0;
                display: flex;
                transition: 0.6s;
                visibility: hidden;
                position: absolute;
                align-items: center;
                justify-content: center;
                backdrop-filter: blur(12px);
                background-color: #0081EB90;

                a {
                    width: 95px;
                    height: 95px;
                    display: flex;
                    transition: 0.6s;
                    border-radius: 50%;
                    align-items: center;
                    justify-content: center;
                    border: 1px solid #fff;

                    i {
                        color: #fff;
                        font-size: 40px;
                        transition: 0.6s;
                    }
                }
            }

            &:hover {
                background-color: #fff;

                .appSecImg {
                    filter: brightness(0) saturate(100%)
                }

                .appSecTxt {
                    p {
                        color: #000;
                    }
                }

                .hoverVdo{
                    opacity: 1;
                    transition: 0.6s;
                    visibility: visible;

                    a {
                        &:hover{
                            border-color: #0C0056;
                            i {
                                color: #0C0056;
                            }
                        }
                    }
                }
            }
        }
    }
}

.pressSec{
    .pressCard {
        .pressImg {
            position: relative;
            img {
                width: 100%;
                height: 100%;
                object-fit: cover;
                border-radius: 20px;
                transition: all 0.5s;
                overflow: hidden;
            }
        }
    }
}

.countWrap{
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 20px;
    .countInner{
        .countItem{
            padding: 20px;
            border-radius: 20px;
            border: 1px solid #ccc;
            text-align: center;
            h3{
                font-size: 60px;
                font-family: "Roboto", sans-serif;
                font-weight: bold;
                color: #008FFF;
            }
        }
    }
}

.brandDetailsPage{
    .shantuiTypeSec{
        .secBigH {
            color: var(--grey-text);
        }
        .csSlide{
            padding: 0px 15px;
        }
        .typeCard{
            .typeCardFront{
                overflow: hidden;
                position: relative;
                border-radius: 20px 20px 0 0;
                .typeImg{
                    padding: 0;
                    height: 275px;
                    img{
                        object-fit: cover;
                    }
                }
                .typeTxt{
                    font-size: 20px;
                    line-height: 1.2;
                }
                .typeAbsImg{
                    top: 15px;
                    left: 15px;
                    max-width: 100px;
                    position: absolute;
                    display: none;
                }
            }
            .typeCardBack{
                .typeTxt{
                    font-size: 20px;
                    line-height: 1.2;
                }
                .mobTypeCarImg{
                    display: none;
                }
            }
        }
        &.caseStudySec{
            .typeCard{
                padding: 0 15px;
            }
        }
    }
    .caseStudySlider{
        padding: 0 10px;
        .slick-arrow {
            width: 48px;
            height: 48px;

            &::after {
                font-size: 20px;
            }

            &.slick-prev {
                left: -30px;
            }

            &.slick-next {
                right: -30px;
            }
        }
    }
}

@media only screen and (max-width: 1440px){
    .brandDetailsPage {
        .shantuiTypeSec {
            &.caseStudySec {
            }
        }
        .caseStudySlider {
            padding-bottom: 90px;
            .slick-arrow {
                &.slick-prev {
                    left: calc(50% - 60px);
                    top: inherit;
                    bottom: 0px;
                }
                &.slick-next {
                    right: calc(50% - 60px);
                    top: inherit;
                    bottom: 0px;
                }
            }
        }
    }
}

@media only screen and (max-width: 767px){
    .brandDetailsPage {
        & .shantuiTypeSec {
            & .typeCard {
                margin-bottom: 30px;
                &:not(:last-child){
                }
                & .typeCardFront {
                    .typeImg {
                        height: auto;
                        margin-bottom: 0;
                        border-radius: 15px 15px 0 0;
                    }
                    .typeTxt {
                        display: none;
                        text-align: center;
                    }
                }
                .typeCardBack{
                    position: static;
                    transform: translateY(0%);
                    border-radius: 0 0 15px 15px;
                }
            }
        }
    }
}